#navbar {
    position: relative;
    left: -50px;
    background-color: orange; 
}

.name-1{
    color: orange;
    padding-top: 10px;
    padding-left: 5px;
}

.p-level1{
    color: orange;
    padding-left: 5px;
    font-style:italic;
}

.slideshow-container {
    max-width: 1200px;
    position:relative;
    margin:auto ;
  }

.h3-1{
    padding-top: 40px;
    padding-bottom: 15px;
    color: orange;
    position: relative;
    text-align: center;
    text-decoration: underline ;
}
.h3-2{
    padding-top: 40px;
    padding-bottom: 15px;
    color: orange;
    position: relative;
    text-align: center;
    text-decoration: underline ;
}

.Footer {
    background-color:orange;
    padding: 50px;
}